メインコンテンツへスキップ
GET
/
account-info
/
2026-03
/
activity
/
security
セキュリティー履歴を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "type": "ACCEPTANCE_TEST",
      "userId": 123,
      "actingUser": "<string>",
      "countryCode": "<string>",
      "infoUrl": "<string>",
      "ipAddress": "<string>",
      "location": "<string>",
      "objectId": "<string>",
      "regionCode": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

fromTimestamp
integer<int64>

このエポックタイムスタンプ以降に作成されたアクティビティーに制限します。

limit
integer<int32>

ページごとに表示する結果の最大数。

toTimestamp
integer<int64>

このエポックタイムスタンプより前に作成されたアクティビティーに制限します。

userId
integer<int32>

アクティビティーを取得するユーザーのID

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on April 13, 2026